using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using fatd_faturamento.DAL.Persistencia;
using fatd_faturamento.ENTIDADE;

namespace fatd_faturamento.BLL.Repositorio
{
    public class repositorioNssFaturasNet
    {
        public void Delete(entidadeNssFaturasNet objNssFaturasNet)
        {
            dalNssFaturasNet dalNssFaturasNet = null;

            try
            {
                dalNssFaturasNet = new dalNssFaturasNet();

                dalNssFaturasNet.Delete(objNssFaturasNet);
            }
            catch (Exception)
            {
                throw;
            }
        }

    }
}
